



*{
    padding: 0%;
    margin: 0%;
    box-sizing: border-box;
    }
.container{
    margin: 0px auto;
    max-width: 960px;  
}
header{
    padding: 10px;
    align-items: center; 
    background-color:#ffff;
    height: 40px;
    border: 2px solid #29a2cb ;
}
.container ul{
    justify-content: space-between;
    align-items: center;
    list-style: none;
    display: flex;
}

li {
   
    background-color: #29a2cb;
    border-radius: 2px;
}

li a {
    text-decoration: none;
    color: #fafaf7;
}

.body li{
    align-items: center; 
     color: #fafaf7;
    text-align: center;
    border-radius: 20px;
    margin-top: 50px;
    padding: 50px;
    width: 33.33%;
    margin-left: 20px;
    margin-right: 20px;
    height: 300px;
    -webkit-box-shadow: -2px 2px 13px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: -2px 2px 13px 0px rgba(0,0,0,0.75);
    box-shadow: -2px 2px 13px 0px rgba(0,0,0,0.75);
}
.parent {
    width: 200px;
    background-color: #29a2cb;
    height: 200px;
    border-radius: 20px;
    text-align: center;
    padding:60px   
}
.child {
    text-align: center;   
    background-color: #b4b440;

}
.footer ul {
    border: 2px solid  #29a2cb;
    border-radius: 15px;
    margin-left: 300px;
    width: 400px;
    height: 350px;
    margin-top: 20px;
    list-style: none;
    flex-wrap: wrap;
    display: flex;
   
}
.footer li {
    border-radius: 15px;
    margin-top: 10px;
    text-align: center;   
    margin-left: 20px;
    width:25%;
    height: 40px;
   

}